j047ach1_000_PAD_270001: ~saitou ~shirou desu .

j047ach1_000_PAD_270001_D: ich bin ~Shirou ~Saitou .

j047ach2_001_PAF_270001: ~taniguchi ~yasuhiro desu .

j047ach2_001_PAF_270001_D: ich bin ~Yasuhiro ~Taniguchi .

j047ach1_002_PAD_270001: ~taniguchi saN koNnichiwa .

j047ach1_002_PAD_270001_D: guten Tag , Herr ~Taniguchi .

j047ach2_003_PAF_270001: koNnichiwa .

j047ach2_003_PAF_270001_D: guten Tag .

j047ach1_004_PAD_270001: koNdo no ~doitsu no ~hanoofaa no shoudaN no keN naN desu kedomo . sukejuuru no hou okikase negaemasu ka .

j047ach1_004_PAD_270001_D: es geht um die n"achsten Verhandlungen in ~Hannover in ~Deutschland . kann ich Sie darum bitten , mir einen Zeitrahmen zu nennen ?

j047ach2_005_PAF_270001: hai . kochira no hou no sukejuuru wa #ichigatsu no #hatsuka kara #nijuuyokka made aite imasu ne .

j047ach2_005_PAF_270001_D: ja . nach meinem Terminplan h"atte ich vom zwanzigsten bis zum vierundzwanzigsten Januar Zeit .

j047ach1_006_PAD_270001: sono aida wa chotto yotei ga haitte imasu node #nigatsu no #juuninichi kara #juuhachinichi nado ikaga deshou ka .

j047ach1_006_PAD_270001_D: w"ahrend dieser Zeit habe ich leider ein paar Termine . wie w"are es wohl vom zw"olften bis zum achtzehnten Februar ?

j047ach2_007_PAF_270001: to kochira no hou mo sono nittei deshitara aite imasu node . sono nittei de ikimashou ka .

j047ach2_007_PAF_270001_D: in diesem Zeitrahmen h"atte ich auch Zeit . nehmen wir diesen Zeitrahmen ? ?

j047ach1_008_PAD_270001: hai . dewa #nigatsu no #juuninichi no mokuyoubi kara #nigatsu #juuhachinichi no suiyoubi made to iu koto de . yoroshii deshou ka .

j047ach1_008_PAD_270001_D: ja . also dann vom Donnerstag , dem zw"olften Februar , bis zum Mittwoch , dem achtzehnten Februar . w"are es Ihnen recht ?

j047ach2_009_PAF_270001: hai . wakarimashita .

j047ach2_009_PAF_270001_D: ja . alles klar .

j047ach1_010_PAD_270001: dewa desu ne hikouki naN desu kedomo . #juuninichi no mokuyoubi hatsu . mokuyoubi deshitara ~rufutohaNza #nana #yoN #saN biN no ~kaNsaikuukou hatsu #juuniji #juugofuN to iu no ga arimasu kedomo . sochira de yoroshii deshou ka .

j047ach1_010_PAD_270001_D: also dann , nicht wahr , der Flug . Abflug am Donnerstag , dem zw"olften . am Donnerstag gibt es den ~Lufthansa-Flug sieben vier drei , der vom ~Kansai-Flughafen um zw"olf Uhr f"unfzehn abfliegt . w"are Ihnen dieser recht ?

j047ach2_011_PAF_270001: hai . sore de onegai shimasu .

j047ach2_011_PAF_270001_D: ja . diesen bitte .

j047ach1_012_PAD_270001: kochira wa ~myuNheN keiyu de ~hanoofaa chaku ga #nijuuji #juppuN ni narimasu node .

j047ach1_012_PAD_270001_D: dieser geht "uber ~M"unchen und w"urde in ~Hannover um zwanzig Uhr zehn ankommen .

j047ach2_013_PAF_270001: wakarimashita .

j047ach2_013_PAF_270001_D: alles klar .

j047ach1_014_PAD_270001: sorede kaeri no hikouki naN desu kedomo . #juuhachinichi no suiyoubi . suiyoubi deshitara ~furaNkufuruto keiyu de ~hanoofaa hatsu #juurokuji #gojuppuN . sumimaseN . dakara kayoubi shuppatsu desu ne . kayoubi hatsu na no de ~furaNkufuruto keiyu de ~hanoofaa hatsu #juuichiji hatsu no ~rufutohaNza #zero #nana #nana biN de dou deshou ka .

j047ach1_014_PAD_270001_D: dann der R"uckflug . am Mittwoch , dem achtzehnten . am Mittwoch gibt es einen Flug "uber ~Frankfurt , der von ~Hannover um sechzehn Uhr f"unfzig abfliegt . Entschuldigung . aber der Abflug ja am Dienstag , nicht wahr . Abflug am Dienstag , wie w"are es da wohl mit dem ~Lufthansa-Flug null sieben sieben ab ~Hannover um elf Uhr , "uber ~Frankfurt ?

j047ach2_015_PAF_270001: #juuichiji hatsu desu ne .

j047ach2_015_PAF_270001_D: Abflug um elf Uhr , nicht wahr .

j047ach1_016_PAD_270001: hai .

j047ach1_016_PAD_270001_D: ja .

j047ach2_017_PAF_270001: wakarimashita .

j047ach2_017_PAF_270001_D: alles klar .

j047ach1_018_PAD_270001: kochira wa ~kaNsaikuukou ni #juuhachinichi suiyoubi noC asa hachiji juugofuN ni #a #hachiji #juugofu ni# touchaku shimasu node .

j047ach1_018_PAD_270001_D: dieser kommt am ~Kansai-Flughafen am Mittwoch , dem achtzehnten morgens um acht Uhr f"unfzehn ## an . 

j047ach2_019_PAF_270001: kekkou desu . sorede dewa yoyaku onegai dekimasu ka .

j047ach2_019_PAF_270001_D: in Ordnung . also dann , kann ich Sie um die Buchung bitten ?

j047ach1_020_PAD_270001: hai .

j047ach1_020_PAD_270001_D: ja . 

j047ach2_021_PAF_270001: dewa hoteru no hou naN desu keredomo . kochira de shirabeta tokoro chuuoueki no kounai ni ~iNtaashitiihoteru to iu no ga aru you naN desu ga . kochira no hou nedaN no hou mo hoka ni kurabete yasui desu shi resutoraN ya chuushajou naNka mo shisetsu no hou mo totonotte imasu node kochira no hou ni kimete shimatte yoroshii desu ka .

j047ach2_021_PAF_270001_D: also dann das Hotel . nach meinen Erkundigungen scheint es innerhalb des Hauptbahnhofs eines namens ~Intercity-Hotel zu geben . dort sind die Preise auch , verglichen mit anderen Hotels , billig . es ist auch ausgestattet mit solchen Einrichtungen wie Restaurant und Parkplatz . w"are es Ihnen recht , wenn wir uns gleich f"ur dieses entscheiden ?

j047ach1_022_PAD_270001: ja sou iu koto de yoroshiku onegai shimasu .

j047ach1_022_PAD_270001_D: also dann bitte ich um dieses .

j047ach2_023_PAF_270001: wakarimashita . deshitara ima sukejuuru no hou ga desu ne #juuninichi ni tsuite yoku #juusaNnichi wa marumaru zeNbu shigoto de tsuburete shimau to omou no desu kedomo . #juurokunichi deshitara kochira no hou shigoto no hou haNnichi de katazuite shimaimasu yo ne .

j047ach2_023_PAF_270001_D: alles klar . dann w"are jetzt der Zeitplan so , wir kommen am zw"olften an , der folgende dreizehnte geht v"ollig f"ur die Arbeit drauf , denke ich . am sechzehnten wird die Arbeit doch an einem halben Tag erledigt sein , nicht wahr .

j047ach1_024_PAD_270001: hai .

j047ach1_024_PAD_270001_D: ja .

j047ach2_025_PAF_270001: deshitara kaNkou naNka chotto issho ni shimaseN ka .

j047ach2_025_PAF_270001_D: wollen wir dann nicht zusammen ein bi"schen Sightseeing oder so etwas machen ?

j047ach1_026_PAD_270001: sou desu ne . dokoka gokibou wa arimasu deshou ka .

j047ach1_026_PAD_270001_D: genau , nicht wahr . haben Sie vielleicht einen Wunsch , wo Sie gerne hingehen w"urden ?

j047ach2_027_PAF_270001: sou desu ne haNnichi desu keredomo ~hanoofaa no hou chotto izeN itta koto ga arimashite machi naka no hou no kaNkou naNka mou daitai shite shimatta no desu yo . moshi yoroshikattara chikaku kougai no hou no machi no hou naNka dete mimaseN ka .

j047ach2_027_PAF_270001_D: also , ein halber Tag . ich war fr"uher schon mal in ~Hannover und habe das Sightseeing in der Stadt und so schon alles gemacht . wenn es Ihnen recht w"are , wollen wir nicht mal , in die nahen Vororte hinausfahren ?

j047ach1_028_PAD_270001: hai . mou omakase shimasu node .

j047ach1_028_PAD_270001_D: ja . ich "uberlasse das Ihnen .

j047ach2_029_PAF_270001: wakarimashita . deshitara kaNkou no koto naNka mata koNdo #N koNdo# no deNwa no hou de kimete shimaimashou .

j047ach2_029_PAF_270001_D: alles klar . lassen Sie uns das Sightseeing und "ahnliches beim n"achsten ## Telefongespr"ach noch festlegen . 

j047ach1_030_PAD_270001: hai . wakarimashita . dewa sou iu koto de mata goreNraku itashimasu node .

j047ach1_030_PAD_270001_D: ja . alles klar . also dann , ich setze mich wieder mit Ihnen in Verbindung .

j047ach2_031_PAF_270001: wakarimashita .

j047ach2_031_PAF_270001_D: alles klar .

